jueves, 17 de marzo de 2011

RhinoParametrics 1.4 disponible



Se ha lanzado una nueva versión del plug-in RhinoParametrics. Esta nueva versión es compatible con Rhino 4.0 SR9 y Rhino 5.0 WIP.

Consulte las novedades y descárguelo aquí.